Subject: Re: LTK1221604437847X
From: Subir Chakma <[email-masked]>
To: "Sumit Gogia" <[email-masked]>
Date: Sat, 22 Aug 2015 09:49:23 +0530 (IST)

Sumit - How do you plan to return 5 packages using a single prepaid label? 

Do proper research before processing any return, or replying to customer, as this can cause confusion, delays and frustrate the customers. 

I've replied to this customer. Check my response please. 

Please once you review a return case, you must put a clear note with suite, shipments no# cx want to return, payments, labels etc...This is very important to have an idea on the case. 

For this I had to pull back previous comm. to know what is going on. That is not OK. 

From: "Sumit Gogia" <[email-masked]> 
To: "Subir Chakma" <[email-masked]> 
Sent: Saturday, August 22, 2015 7:16:11 AM 
Subject: LTK1221604437847X 

Kindly submit AE request again. Warehouse want Prepaid label in small size, I am trying but showing error.